<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="tTransitEx" Datatype="Time">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zeit, wie lange es dauert bis gemeldet wird dass BT am Ausgang nicht ankommt</MultiLanguageText>
      </Comment>
      <StartValue>T#10s</StartValue>
    </Member>
    <Member Name="tSenLong" Datatype="Time">
      <Comment>
        <MultiLanguageText Lang="de-DE">Sensor erfasst nach Delay ein LongSignal, tSenLong entspr. Min.-Zeit welche zu diesem Delay addiert wird</MultiLanguageText>
      </Comment>
      <StartValue>T#0s</StartValue>
    </Member>
    <Member Name="tSenVeryLong" Datatype="Time">
      <Comment>
        <MultiLanguageText Lang="de-DE">Sensor erfasst nach Delay ein LongSignal, tSenVeryLong entspr. sehr hoher Zeit welche zu diesem Delay addiert wird</MultiLanguageText>
      </Comment>
      <StartValue>T#1000ms</StartValue>
    </Member>
    <Member Name="tSenWaitAfterLong" Datatype="Time">
      <Comment>
        <MultiLanguageText Lang="de-DE">Wartezeit nach selbstquittierenden Longsignal</MultiLanguageText>
      </Comment>
      <StartValue>T#2000ms</StartValue>
    </Member>
    <Member Name="tSwitchSignal" Datatype="Time">
      <Comment>
        <MultiLanguageText Lang="de-DE">Zeit wie lange der Switch das Steuer-Signal bekommt</MultiLanguageText>
      </Comment>
      <StartValue>T#1000ms</StartValue>
    </Member>
    <Member Name="nTo1Destinations" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Out To One Destinations 0..4 (klären was ist was)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nSwitchNo" Datatype="USInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nummer des Switch</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nCarouselNo3" Datatype="USInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nummer des Carousels ab Ausgang 3</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="nCarouselNo4" Datatype="USInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nummer des Carousels ab Ausgang 4</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xExLongSigChck3" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Exit Sensor Long Signal Check 3</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xExLongSigChck4" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Exit Sensor Long Signal Check 4</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xPluggedExSen3" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">ExSen3 ist angeschlossen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xPluggedExSen4" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">ExSen4 ist angeschlossen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xNewSwitch" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Ist es ein "neuer" Switch? | 0: nein | 1: ja</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="xSwitchFixed" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Weiche ist fest und muss nicht Confirmed werden</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>SettingsSwitch</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>